body {
	background-color: white;
}

.mui-content {
	background-color: white;
}

.mui-bar-nav {
	background-color: #1890ff;
}

.mui-title {
	color: white;
}

.mui-slider {
	width: 96%;
	margin: 10px auto;
}

.banner {
	height: 130px;
	border-radius: 10px;
}

.text{
	text-align: center;
	margin: 0;
}

.box {
	margin-left: 10px;
	display: flex;
}

.box1 {
	width: 5px;
	height: 20px;
	background-color: deepskyblue;
}

.box p {
	color: deepskyblue;
	margin-left: 6px;
}

#ul {
	background-color: white;
	border: none;
}

#li {
	width: 25%;
	border: none;
	padding: 5px;
}
#li img{
	height: 40px;
	width: 40px;
}

#listU {
	background-color: transparent;
}

.state{
	color: darkorange;
	font-weight: bold;
}

.mui-table-view:before{
	display: none;
}
.btn{
	width: 97%;
	margin: 10px 1.5%;
}


